CREATE TABLE cse_w_coverages_tl (
    COVERAGE_ID              NUMBER(18, 0),
    LANGUAGE                 VARCHAR2(16) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    COVERAGE_NAME            VARCHAR2(480),
    COVERAGE_DESCRIPTION     VARCHAR2(960),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    COVERAGE_ID              NUMBER(18, 0),
    LANGUAGE                 VARCHAR2(16) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    COVERAGE_NAME            VARCHAR2(480),
    COVERAGE_DESCRIPTION     VARCHAR2(960),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_cse_w_coverages_tl PRIMARY KEY (COVERAGE_ID, LANGUAGE, COVERAGE_ID, LANGUAGE)
);
